export default D.declare('view.block.Info', function(cfg, children) {
  return <div>
    <div class={'img-baba'}>{cfg.img}</div>
    {children}
    <div class={'img-butn'}>{cfg.buttons}</div>
  </div>
});
